<div *ngIf="page == 'Home'">
	<div>
		<ul>
		  <li *ngFor="let item of slideItems;let i = index">
		    <img  *ngIf="i == counter" @fade [src]="slideItems[i].src" alt="item.title">
		  </li>
		</ul>
	</div>
</div>

<div  *ngIf="page == 'Couple'">
  <h3>News</h3>
  <p>Some news this fine day!</p>
</div>

<div *ngIf="page == 'Event'">
</div>

<div *ngIf="page == 'Moment'">
	<table class="table-borderless">
	<tr>
		<td><img src="https://mdbootstrap.com/img/Photos/Horizontal/Nature/12-col/img%20(117).jpg" style="width:100%"></td>
		<td><img src="https://mdbootstrap.com/img/Photos/Horizontal/Nature/12-col/img%20(98).jpg" style="width:100%"></td>
	</tr>
	<tr>
		<td><img src="https://mdbootstrap.com/img/Photos/Horizontal/Nature/12-col/img%20(117).jpg" style="width:100%"></td>
		<td><img src="https://mdbootstrap.com/img/Photos/Horizontal/Nature/12-col/img%20(98).jpg" style="width:100%"></td>
	</tr>
	<tr>
		<td><img src="https://mdbootstrap.com/img/Photos/Horizontal/Nature/12-col/img%20(117).jpg" style="width:100%"></td>
		<td><img src="https://mdbootstrap.com/img/Photos/Horizontal/Nature/12-col/img%20(98).jpg" style="width:100%"></td>
	</tr>
	<tr>
		<td><img src="https://mdbootstrap.com/img/Photos/Horizontal/Nature/12-col/img%20(117).jpg" style="width:100%"></td>
		<td><img src="https://mdbootstrap.com/img/Photos/Horizontal/Nature/12-col/img%20(98).jpg" style="width:100%"></td>
	</tr>
	<tr>
		<td><img src="https://mdbootstrap.com/img/Photos/Horizontal/Nature/12-col/img%20(117).jpg" style="width:100%"></td>
		<td><img src="https://mdbootstrap.com/img/Photos/Horizontal/Nature/12-col/img%20(98).jpg" style="width:100%"></td>
	</tr>
	<tr>
		<td><img src="https://mdbootstrap.com/img/Photos/Horizontal/Nature/12-col/img%20(117).jpg" style="width:100%"></td>
		<td><img src="https://mdbootstrap.com/img/Photos/Horizontal/Nature/12-col/img%20(98).jpg" style="width:100%"></td>
	</tr>
	
	</table>
</div>

<div *ngIf="page == 'Story'">
  <h3>About</h3>
  <p>Who we are and what we do.</p>
</div>
<div class="fixed">
	<button class="tablink" (click)="openPage('Home')">
		<span class="d-block d-md-none"><img src="/content/images/home.png" width="70%" style="text-align: center"></span>
		<span class="d-none d-md-block"><img src="/content/images/home.png" width="20%" style="text-align: center"></span>
		<span>Home</span>
	</button>
	<button class="tablink" (click)="openPage('Couple')" id="defaultOpen">
		<span class="d-block d-md-none"><img src="/content/images/couple.png" width="70%" style="text-align: center"></span>
		<span class="d-none d-md-block"><img src="/content/images/couple.png" width="20%" style="text-align: center"></span>
		<span>Couple</span>
	</button>
	<button class="tablink" (click)="openPage('Event')">
		<span class="d-block d-md-none"><img src="/content/images/event.png" width="70%" style="text-align: center"></span>
		<span class="d-none d-md-block"><img src="/content/images/event.png" width="20%" style="text-align: center"></span>
		<span>Event</span>
	</button>
	<button class="tablink" (click)="openPage('Moment')">
		<span class="d-block d-md-none"><img src="/content/images/moment.png" width="70%" style="text-align: center"></span>
		<span class="d-none d-md-block"><img src="/content/images/moment.png" width="20%" style="text-align: center"></span>
		<span>Moment</span>
	</button>
	<button class="tablink" (click)="openPage('Story')">
		<span class="d-block d-md-none"><img src="/content/images/story.png" width="70%" style="text-align: center"></span>
		<span class="d-none d-md-block"><img src="/content/images/story.png" width="20%" style="text-align: center"></span>
		<span>Story</span>
	</button>
</div>
<!-- <div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="hajat">
            <h2><span>Hajat</span> {{hajat.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span>Pengantin Pria</span></dt>
                <dd>
                    <span>{{hajat.pengantinPria}}</span>
                </dd>
                <dt><span>Image Pria</span></dt>
                <dd>
                    <span>{{hajat.imagePria}}</span>
                </dd>
                <dt><span>Image Wanita</span></dt>
                <dd>
                    <span>{{hajat.imageWanita}}</span>
                </dd>
                <dt><span>Pengantin Wanita</span></dt>
                <dd>
                    <span>{{hajat.pengantinWanita}}</span>
                </dd>
                <dt><span>Wali Pria</span></dt>
                <dd>
                    <span>{{hajat.waliPria}}</span>
                </dd>
                <dt><span>Wali Wanita</span></dt>
                <dd>
                    <span>{{hajat.waliWanita}}</span>
                </dd>
                <dt><span>Tgl Akad</span></dt>
                <dd>
                    <span>{{hajat.tglAkad}}</span>
                </dd>
                <dt><span>Hari Akad</span></dt>
                <dd>
                    <span>{{hajat.hariAkad}}</span>
                </dd>
                <dt><span>Jam Akad</span></dt>
                <dd>
                    <span>{{hajat.jamAkad}}</span>
                </dd>
                <dt><span>Lokasi Akad</span></dt>
                <dd>
                    <span>{{hajat.lokasiAkad}}</span>
                </dd>
                <dt><span>Lokasi Akad Map</span></dt>
                <dd>
                    <span>{{hajat.lokasiAkadMap}}</span>
                </dd>
                <dt><span>Tgl Resepsi</span></dt>
                <dd>
                    <span>{{hajat.tglResepsi}}</span>
                </dd>
                <dt><span>Hari Resepsi</span></dt>
                <dd>
                    <span>{{hajat.hariResepsi}}</span>
                </dd>
                <dt><span>Jam Mulai Resepsi</span></dt>
                <dd>
                    <span>{{hajat.jamMulaiResepsi}}</span>
                </dd>
                <dt><span>Jam Selesai</span></dt>
                <dd>
                    <span>{{hajat.jamSelesai}}</span>
                </dd>
                <dt><span>Lokasi Resepsi</span></dt>
                <dd>
                    <span>{{hajat.lokasiResepsi}}</span>
                </dd>
                <dt><span>Lokasi Resepsi Map</span></dt>
                <dd>
                    <span>{{hajat.lokasiResepsiMap}}</span>
                </dd>
                <dt><span>Catatan</span></dt>
                <dd>
                    <span>{{hajat.catatan}}</span>
                </dd>
                <dt><span>Image 1</span></dt>
                <dd>
                    <span>{{hajat.image1}}</span>
                </dd>
                <dt><span>Image 2</span></dt>
                <dd>
                    <span>{{hajat.image2}}</span>
                </dd>
                <dt><span>Image 3</span></dt>
                <dd>
                    <span>{{hajat.image3}}</span>
                </dd>
                <dt><span>Image 4</span></dt>
                <dd>
                    <span>{{hajat.image4}}</span>
                </dd>
                <dt><span>Image 5</span></dt>
                <dd>
                    <span>{{hajat.image5}}</span>
                </dd>
                <dt><span>Image 6</span></dt>
                <dd>
                    <span>{{hajat.image6}}</span>
                </dd>
                <dt><span>Image 7</span></dt>
                <dd>
                    <span>{{hajat.image7}}</span>
                </dd>
                <dt><span>Image 8</span></dt>
                <dd>
                    <span>{{hajat.image8}}</span>
                </dd>
                <dt><span>Image 9</span></dt>
                <dd>
                    <span>{{hajat.image9}}</span>
                </dd>
                <dt><span>Image 10</span></dt>
                <dd>
                    <span>{{hajat.image10}}</span>
                </dd>
                <dt><span>History 1</span></dt>
                <dd>
                    <span>{{hajat.history1}}</span>
                </dd>
                <dt><span>History 2</span></dt>
                <dd>
                    <span>{{hajat.history2}}</span>
                </dd>
                <dt><span>History 3</span></dt>
                <dd>
                    <span>{{hajat.history3}}</span>
                </dd>
                <dt><span>Hstory 4</span></dt>
                <dd>
                    <span>{{hajat.hstory4}}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/hajat', hajat.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span> Edit</span>
            </button>
        </div>
    </div>
</div>
 -->